.warranty-order-result {
    color: green;
}

.filter-cell.filter-cell-file {
    min-height: 42px;
    height: auto;
}

.warranty-order__row .filter-cell .ezdz-dropzone {
    width: 100%;
}

.warranty-order textarea.input__field {
    height: 200px;
    width: 100%;
    position: relative;
    padding-top: 15px;
    padding-bottom: 10px;
    resize: none;
}